Commit 7ab0ff77 authored by Philipp Hörist's avatar Philipp Hörist

[plugin_installer] Use gui extension point

parent addabc29
......@@ -76,6 +76,7 @@ class PluginInstaller(GajimPlugin):
self.description = _('Install and Upgrade Plugins')
self.config_dialog = PluginInstallerPluginConfigDialog(self)
self.config_default_values = {'check_update': (True, '')}
self.gui_extension_points = {'plugin_window': (self.on_activate, None)}
self.window = None
self.progressbar = None
self.available_plugins_model = None
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment